package com.fs.qw.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

@Configuration
public class SocketConfig {
//    @Value("${socket.url}")
    private String socketUrl;

    public String getSocketUrl() {
        return socketUrl;
    }
}
